honorific
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# honorific

honorific — The title of a person

## Synopsis

### Mixed Content Model

    honorific ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

An `Honorific` occurs in the name of an individual. It is the honorific title of the individual, such as “Dr.,” “Mr.,” or “Ms.”

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

On some systems, `Honorific` may generate the trailing period automatically.

### Parents

These elements contain honorific: `address`, `appendixinfo`, `articleinfo`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `editor`, `glossaryinfo`, `indexinfo`, `objectinfo`, `othercredit`, `partinfo`, `personname`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in honorific: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `firstname`, `lineage`, `othername`, `surname`.

## Examples

For examples, see `author`, `authorgroup` .

Prev | Home | Next
holder | Up | html:form

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.